# port

Sets the UDP port on the remote host that receives DTLS messages.

This parameter applies to omdtls: Output Module for DTLS Protocol over UDP.

Name:

  port

Scope:

  input

Type:

  word

Default:

  input=443

Required?:

  no

Introduced:

  v8.2402.0

## Description

Defines the port number on the target host where log messages will be sent. The standard port for DTLS is 4433. This should be specified explicitly if required, as the module defaults to port 443.

## Input usage

    action(type="omdtls" target="192.0.2.1" port="4433")

## See also

See also omdtls: Output Module for DTLS Protocol over UDP.

Support: rsyslog Assistant | GitHub Discussions | GitHub Issues: rsyslog source project

Contributing: Source & docs: rsyslog source project

© 2008–2025 Rainer Gerhards and others. Licensed under the Apache License 2.0.